!

PittNet (Wireless): Mac OS X 10.8, 10.9, 10.10, & 10.11: Configuration for Wireless PittNet

Before You Get Started

To connect your Mac to Wireless PittNet, you need:

  • Mac OS X v10.8 or higher
  • Built-in Wi-Fi or Wi-Fi Adapter
  • Valid University Computing Account

Detailed Instructions